Subject: Reading tapes from solaris on NT using dd.exe
From: "Johannes Tyve" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 14 Feb 2001 14:17:15 +0100

Hi

I'm trying to read some tapes on my NT workstation using cygwin dd.exe. I recieve the error "Permission denied".

It is possible to take a blank tape and write/read to it using tar och dd but if I try to use a tape that is written on a Solaris workstation. I use the same tape device on both workstations (EXB8500 with hardware compression). The tape is written to /dev/rmt/0mbn (medium capacity) on the Solaris workstation. Maybe I need to configure cygwin to use medium capacity, but how do I do that?

Regards,
Johannes

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple